Subject: Re: Papa Hambone
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Wed, 3 Aug 2011 10:11:26 -0500

I think Rick Murphy is one of the persons on this tape, now that I hear his name.... a very distinctive "radio voice!" And a woman, who I wouldn't recognize. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Wednesday, August 03, 2011 9:30 AM
  Subject: Re: Papa Hambone

  Would like to get a copy of that.
  Had lunch with Rick Murphy (dj) a couple of weeks ago....he worked with George on the Northwoods program. Gave me some CDs he just finished...will let you know about them when I get time to listen to them. I really enjoyed Vukelich...a real talent and down to earth guy....so sad he passed so young.

  From: Jack Berndt 
  Sent: Wednesday, August 03, 2011 7:32 AM
  To: Cuca 
  Subject: Papa Hambone

  Was looking through my collection of old cassette tapes yesterday & found this one: Tribute to George Vukelic  July 6, 1995. Played a few minutes of it.... was a program on WPR featuring Larry Meilor (sp?) in tribute to George who had died 2 days before. Were a couple of guests whose names I didn't recognize. Did you ever hear this? Guessing must be about an hour.